{
  "schema_version": "1.4.0",
  "id": "GHSA-r6rx-rqmj-9cq5",
  "modified": "2022-05-03T03:13:03Z",
  "published": "2022-05-03T03:13:03Z",
  "aliases": [
    "CVE-2004-0482"
  ],
  "details": "Multiple integer overflows in (1) procfs_cmdline.c, (2) procfs_fpregs.c, (3) procfs_linux.c, (4) procfs_regs.c, (5) procfs_status.c, and (6) procfs_subr.c in procfs for OpenBSD 3.5 and earlier allow local users to read sensitive kernel memory and possibly perform other unauthorized activities.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2004-0482"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/16226"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=full-disclosure&m=108481812926420&w=2"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=openbsd-security-announce&m=108445767103004&w=2"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/11605"
    },
    {
      "type": "WEB",
      "url": "http://www.deprotect.com/advisories/DEPROTECT-20041305.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.openbsd.org/errata34.html"
    },
    {
      "type": "WEB",
      "url": "http://www.openbsd.org/errata35.html"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/6114"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2004-07-07T04:00:00Z"
  }
}